/*
Theme Name:		ClassiadsPro Child
Theme URI:		http://themeforest.net/user/designinvento
Description:	Child theme for the ClassiadsPro theme 
Author:			Designinvento
Theme URI:		http://themeforest.net/user/designinvento
Template:		classiadspro
Version:		1.0
*/


.ui-datepicker table {
	table-layout: fixed;
}

/* Morada no anúncio */

body .mobile-active-menu-logreg-links,
span.directorypress-show-on-map {
	font-size: 0;
}

body .mobile-active-menu-logreg-links a {
	margin: 0 5px;
}

span.directorypress-show-on-map > span {
	font-size: 1rem;
	margin-right: 5px;
}


	
	
body #pacz-page-title #pacz-breadcrumbs .light-skin,
body.single.single-product .wc-tabs-wrapper,
body .product_meta .posted_in,
#pacz-footer .footer-wrapper,
.archive-style-sidebar .directorypress-found-listings {
	display: none !important;
}



/* CAPITALIZE FUNCIONA BEM SÓ EM INGLÊS */
body .directorypress-popup-title, .directorypress-custom-popup-inner .sub-category .categories-title,
body .comments-heading-label,
.shop_table.woocommerce-checkout-review-order-table tbody td.product-name, .shop_table.woocommerce-checkout-review-order-table tbody td:first-child, #order_review .shop_table tbody td.product-name, #order_review .shop_table tbody td:first-child,
body .listing-post-style-listview_mod .list-author-content-area .listng-author-url-link a,
body .pacz-commentlist li .comment-author,
body .form-submit #submit,
body .dirrater_title,
body .single-listing .single-filed-wrapper .directorypress-field-item .field-label .directorypress-field-title,
body .directorypress-listing .directorypress-listing-item-holder .directorypress-listing-text-content-wrap .directorypress-listing-title h2 a,
body .cat-style-5 .directorypress-category-holder .directorypress-parent-category a {
	text-transform: initial !important;
}


/* UPPERCASE para as traduções que a letra inicial ficou minúscula */
.directorypress-submit-form-section .directorypress-submit-form-section-label,
.directorypress-submit-form-section .directorypress-submit-form-section-content .directorypress-submit-field-title {
	text-transform: uppercase;
}


body .footer-sell-btn a {
	font-size: 12px;
}

#container_list .listing-archive .map-listings {
    margin-bottom: 20px;
}


.elementor-column-gap-default>.elementor-column.no_padding>.elementor-element-populated {
	padding: 0 !important;
}


body .shop_table tbody tr td.product-name {
	padding: 0 15px;
}

body.single.single-product .product  {
	margin-top: 0;
} 


.directorypress-submit-listing-wrap .cz-creat-listing-inner {
	margin-top: 15px;
}


#commentform #wp-comment-cookies-consent {
	margin-top: -1px;
	margin-right: 5px;
}

.directorypress-package_description{
	color: black;
}
